Subject: Re: bug#55439: [PATCH] Add support for the Modi script

From: Visuwesh <[email-masked]>
Date: Tue, 17 May 2022 19:40:00 +0530

[செவ்வாய் மே 17, 2022] Eli Zaretskii wrote:

>> From: Visuwesh <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
>> Date: Tue, 17 May 2022 15:19:09 +0530
>> 
>> While we are it, should we change all instances of "Oriya" in Emacs to
>> "Odiya"?
>
> Odia is both a script and a language.

Yes, that is the case.

>  What exactly do you want to rename, and where in Emacs?

The Emacs manual (`(emacs) Language Environments'), the language
environment, the input methods.  (Those are the instances t hat I know
of, there may be more.)

>> Also, I can ask an Odiya speaker for a greeting if you want.
>
> Sure.  But isn't what we have now a greeting?

I can't read Odia.  But Sameer says that what we have now is not a
greeting.  Regardless, I will also ask if we what have right now is a
greeting or not.

Sameer, looks like "Namaskar" works fine.  This is what he sent
me: "Namaskar, kemiti achhaw?"  ("Namaste, how are you?" tl.)